Subject: ftp site for 1.5/i386 has XFree86-4.x.x packages
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 08/21/2002 12:54:14
xfig- available from requires (because built under XFree86-4.x.x).

Can someone please go through and fix all these packages to work with
netbsd-1.5's default XFree86?

Or remove them?

(Sodipodi was already removed -- see PR pkg/17898.)

Should I send-pr this?

   Jeremy C. Reed